@charset "UTF-8";


/* ========= FOOTER ========= */
.footer-container {
  background-color: #fff;
  border-top: 1.5px solid #eee;
  box-shadow: 0 4px 8px rgba(0,0,0,0.12);
}
.footer-1-container { margin-bottom: 10px; }
.footer-2-container {
  background-color: #eaeaea;
  border-top: 1.5px solid #eee;
  box-shadow: 0 4px 8px rgba(0,0,0,0.12);
}
.footer-2-copy-right { font-size: 15.5px; }
.footer-2-policy { font-size: 14px; color: #294599; }
.navbar-brand-rescale {
  transform: scale(0.75);
  transform-origin: top left;
}
.footer-address-text {
  font-size: 15px;
  line-height: 29px;
  margin-top:0;
  margin-bottom:0;
}
@media (max-width:991px){
	.footer-address-text {
		margin-bottom: 34px;
	}
	
}
.footer-contact-text { font-size: 18px; margin: 10px 0; }
.footer-contact-icon { font-size: 22px; }
.footer-text-menu-topic { font-size: 17px; color: #0a0f66; }
.footer-text-menu-detail {
  font-size: 14px;
  line-height: 29px;
  color: #0a0f66;
}
.footer-text-menu-detail a {
  color: inherit;
  text-decoration: none;
}
.footer-text-menu-detail a:hover {
  text-decoration: underline;
}
